<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>30.title</key>
	<string>文件夹：</string>
	<key>31.title</key>
	<string>/Users/john/Desktop</string>
	<key>32.title</key>
	<string>选择...</string>
	<key>C0X-h2-RZW.title</key>
	<string>下载后转换为 H.264 编解码器</string>
</dict>
</plist>
